Subject: Re: [PMOL] PMOL framework: changing the "Performance Metrics Entity" definition to directorate

From: Benoit Claise <[email-masked]>
Date: Wed, 06 Oct 2010 11:28:31 +0200

Dear all,

I take as granted that there are no objections, and I'll apply the 
proposed changes.

Regards, Benoit.
> Dear all,
>
> The current PMOL "Framework for Performance Metric Development" draft, 
> draft-ietf-pmol-metrics-framework-04, refers to the PM Entity as such:
>
>     3.1.  Performance Metrics Entity (PM Entity)
>
>         The Performance Metrics Entity, or PM Entity, which may in future be
>         a WG or directorate or a combination of these two, must coordinate
>         the performance metric development at the IETF.  Similar to The
>         "Guidelines for Considering Operations and Management of New
>         Protocols and Protocol Extensions" RFC 5706 [RFC5706], which is the
>         reference document for the IETF Operations Directorate, this document
>         should be consulted as part of the new performance metric review.
>
>         The PM Entity should be composed of experts in the performance
>         community, potentially selected from the IPPM, BMWG, and PMOL WGs.
>        
>
> Historically, it was decided that the PM Entity would a generic term, 
> directorate or WG, without a clear specification. The point was that 
> we would decide later on the content of this PM entity, after the 
> framework document was published.
> However, now, a couple of years after the BOF at the IETF-69, a 
> directorate might seem a more suitable solution than a new WG.
>
> Would you have some issues to clearly specify the PM Entity as a 
> directorate?
> This draft could then become a RFC similar to RFC5706 "Guidelines for 
> Considering New Performance Metric Development"
>
> Feedback?
>
> Regards, Benoit.
>
>
>
> _______________________________________________
> PMOL mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/pmol